html {
    height: 100%;
}
body{
	min-height: 100%;
    margin: 0px;
	font-weight: normal;
    font-style: normal;
	padding: 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
{
	padding-left: 0px;
	padding-right: 0px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.container{
	width: 1200px;
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
}
.navbar-inverse {
    background-color: #4355a7;
    border-color: #4355a7;
	border-radius:0px;
	margin-bottom:0px;
	-webkit-box-shadow: 0px 0px 4px 1px #000000; 
    -moz-box-shadow: 0px 0px 4px 1px #000000;
    box-shadow: 0px 0px 4px 1px #000000;
	z-index:999;
	  
}
a.navbar-brand {
    background: #fff;
    padding: 22px 50px;
}
.dropdown-inline>a:hover {
    border-bottom: 2px #fff solid;
}

.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover
{
	background:#fff;
}
.dropdown-inline {
	display: inline-block;
	position: relative;
}
.dropdown.dropdown-inline {
        padding: 24px 24px;
    color: #fff;
}
a.dropdown-toggle.tagclr {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}
span.caret-down {
    padding-left: 10px;
    font-size: 20px;
    position: relative;
    top: 2px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header
{
	margin-right:40px;
}
ul.dropdown-menu.dropdownhover-bottom {
    border-radius: 0px;
    margin: 8px 0px;
    border: 0px;
	padding:0px;
}
ul.dropdown-menu.dropdownhover-bottom li
{
	background:#ebebeb;
	color:#4355a7;
	padding:0px 10px;
	border-bottom:1px solid #b6c0e3;
}
ul.dropdown-menu.dropdownhover-bottom li a {
    padding: 15px 20px !important;
}
ul.dropdown-menu.dropdownhover-bottom li a
{
	color:#4355a7;
}
ul.dropdown-menu.dropdownhover-bottom>li:hover 
{
	background:#fff;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover
{
	background:transparent;
}
ul.dropdown-menu.dropdown-investor.dropdownhover-bottom {
    min-width: 300px;
}
ul.dropdown-menu.dropdownhover-right {
    background: #fff;
    padding: 0px;
}
ul.dropdown-menu.dropdownhover-right  li
{
background:#fff;
}
.dropdown-menu li a:hover
{
	background:transparent;
}
span.caret-down-one {
    float: right;
    font-size: 20px;
	position:relative;top:-4px;
}
.dropdown-menu > li.open > a
{
	background:transparent;
}


ul.dropdown-menu.dropdownhover-bottom{
	opacity:.3;
	-webkit-transform-origin: top;
-moz-transform-origin: top;
-ms-transform-origin: top;
-o-transform-origin: top;
transform-origin: top;
-webkit-animation-fill-mode: forwards;  
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;
animation-fill-mode: forwards; 
-webkit-transform: scale(1, 0);
-moz-transform:   scale(1, 0);
-ms-transform:   scale(1, 0);
-o-transform:    scale(1, 0);
transform:      scale(1, 0);
display: block; 
-webkit-transition: all 0.2s linear;
-moz-transition:   all 0.2s linear;
-ms-transition:   all 0.2s linear;
-o-transition:    all 0.2s linear;
transition:      all 0.2s linear;
}
.open > .dropdown-menu.dropdownhover-bottom{
   -webkit-transform: scale(1, 1);
  -moz-transform:   scale(1, 1);
  -ms-transform:   scale(1, 1);
  -o-transform:    scale(1, 1);
  transform:      scale(1, 1);
opacity:1;
}


#preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 99999999;
}

/* Media queries */
@media (min-width: 1200px) and (max-width: 1330px)
{
.container
{
width: 1200px;
}

/*End of*/}
/*1366px*/

@media (min-width: 993px) and (max-width: 1199px)
{
.container
{
width: 970px;
}
.dropdown.dropdown-inline {
    padding: 30px 10px;
    color: #fff;
}
a.navbar-brand {
    background: #fff;
    padding: 20px 30px;
	height:auto !important;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
}
/*End of*/}
/*1199px*/

@media (min-width: 768px) and (max-width: 992px)
{
.container
{
width: 750px;
}
.dropdown.dropdown-inline {
    padding: 22px 5px;
    color: #fff;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
}
a.navbar-brand {
    background: #fff;
    padding: 10px 10px;
}
span.caret-down {
    padding-left: 0px;
}
a.dropdown-toggle.tagclr
{
	font-size:13px;
}
/*End of*/}
/*992px*/



@media (max-width: 767px)
{
.container
{
width: 100%;
}
a.navbar-brand {
    background: #fff;
    padding: 10px 30px;
    color: #fff;
}
.navbar-inverse .navbar-toggle
{
	top:10px !important;
	    border-color: #fff!Important;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff !Important;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header
{
	margin-right:0px;
	border:#ccc;
}
.dropdown.dropdown-inline {
    padding: 12px 20px;
    color: #fff;
    display: block;
}
span.caret-down
{
	float:right;
	top:0px;
}
.dropdown-menu {
    min-width: 100%;
}
ul.dropdown-menu {
    border-radius: 0px;
    margin: 8px 0px;
    border: 0px;
	padding:0px;
}
ul.dropdown-menu li
{
	color:#4355a7;
	padding:7px 10px;
	border-bottom:1px solid #b6c0e3;
}
ul.dropdown-menu li a
{
	color:#4355a7;
}
ul.dropdown-menu >li:hover 
{
	background:#fff;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover
{
	background:transparent;
}
ul.dropdown-menu.dropdown-investor {
    min-width: 100%;
	background:#ebebeb;
}
ul.dropdown-menu.dropdownhover-right {
    background: transparent;
    padding: 0px;
	box-shadow:none !important;
}
ul.dropdown-menu.dropdownhover-right  li
{
background:transparent;
}
.dropdown-menu li a:hover
{
	background:transparent;
}
span.caret-down-one {
    float: right;
    font-size: 20px;
	position:relative;top:-4px;
}
.dropdown-menu > li.open > a
{
	background:#ebebeb;
}
.navbar-collapse {
    max-height: 100%;
	min-height:100%;
}
div#navbar
{
	padding-bottom:50px;
}
.multilevemenu
{
	left:0px !important;
	top:40px !important;
	display:block !important;
}
ul.dropdown-menu.dropdownhover-right {
    background: transparent;
    padding: 0px;
    position: relative;
    left: 0px;
    display: block !important;
    top: 2px;
	margin-bottom:20px !important;
	padding-left:10px;
}
.dropdown-menu>li>a
{
	white-space:initial !important;
	
}
span.caret-down-one .fa-angle-right:before {
    content:"\f107";
}
ul.dropdown-menu.dropdownhover-right li a:before
{
	  content:"\f105";
	  display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	padding-right:10px;
}
/*End of*/}
/*767px*/